	/* ==================== Responsive ======================= */
	
@media (min-width: 992px) {
.logo {
  padding-right: 0;
}
.navbar-col {
  padding-right: 0;
}
.navbar {
  padding: 0;
}


}
	

@media (min-width: 1200px) {
.container {
    width: 1170px;
}
.customer-support-wrap .container {
  max-width: 830px;
}

}


/*Desktop Screen 1024px  */

@media only screen and (min-width:992px) and (max-width:1199px) {

}

/* Mobile and Tablet Layout: 480px and 991px.  */

@media only screen and (max-width:991px) {
.header-wrap .container {
  position: relative;
}
.logo {
  float: left;
  left: 0;
  position: absolute;
  top: 0;
  width: auto;
}
.logo img {
  max-width: 216px;
}
.navbar-nav {
  margin-top: 20px;
}
.phone-free {
  margin-top: 30px;
  text-align: center;
}
.navbar {
  justify-content: flex-end;
}
.main-nav li a {
  display: block;
  font-size: 14.5px;
  padding: 6px 0;
  text-align: center;
}
.step2-wrap .col-lg-6:first-child p,
.step2-wrap .col-lg-6:last-child p {
  padding: 0 !important;
}
    .answer p {
        color: #747474 !important
    }
    .answer ol li {
        color: #747474 !important;
    }

/* Tablet Layout: 768px.  */

    @media only screen and (min-width:768px) and (max-width:991px) {
    }


    /* Mobile Layout: 480px.  */

    @media only screen and (max-width:767px) {
        .step1-wrap {
            padding: 50px 0;
        }

        .step1-col-left h1,
        .customer-support-wrap h1,
        .incentives-text h1 {
            font-size: 50px;
        }

        .step-title {
            font-size: 36px;
        }
    }


    /* Wide Mobile Layout: 320px.  */

    @media only screen and (max-width:479px) {
        .logo img {
            max-width: 190px;
        
        }
        .logo-img {
            height:200px;
        }

        .txtAllRights {
            display: none;
        }

    }

